uuid: 0c5146da-d204-4510-9d02-dad222394776
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - orbital
_core:
  default_config_hash: 1_gZYqUCplz24hdVKdAeDQRj-GjyRCt6i4zx7AltQ7M
id: orbital_branding
theme: orbital
region: nav_branding
weight: -5
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  label_display: '0'
  provider: system
  use_site_logo: true
  use_site_name: false
  use_site_slogan: false
visibility: {  }
